The USA Rugby Super League, usually known as the Super League or RSL, was a national rugby union competition which ran from 1997 to 2012, contested by nine clubs in the United States by its last year. In the 2013 season, it was replaced by the USA Rugby Elite Cup.

USA Rugby, the sport's national governing body sanctioned the Super League competition. It was the premier level of rugby union in the country until its reformation into the Elite Cup.

RSL was developed in 1996 due to the increased demand for greater visibility and a higher competitive structure for rugby union in the United States. The management structures of the 14 best rugby organizations in the United States, created RSL and regular competition started in 1997. In 2007 and 2008 the total number of competing RSL clubs peaked at 18. In the 2011 season, the 11 teams competing were divided into two conferences, Red and Blue. The league's 2012 season and final season saw 9 teams, again divided into Red and Blue conferences. Following the 2012 season most of the remaining Super League teams entered the USA Rugby Elite Cup competition.

Teams Season # Teams First season Last season 1997 14 Belmont Shore Chicago Lions Dallas Harlequins Denver Barbarians Gentlemen of Aspen Golden Gate Kansas City Blues Life Old Blue Old Blues (CA) OMBAC OPSB Potomac Athletic Club Washington RFC 1998 16 Boston RFC Philadelphia Whitemarsh RFC 1999 16 2000 16 2001 16 Old Blues (CA) 2002 17 NYAC Olympic Club RFC Life 2003 16 2004 16 2005 16 Gentlemen of Aspen 2006 16 St. Louis Bombers Kansas City Blues 2007 18 Boston Irish Wolfhounds Charlotte Rugby Club Chicago Griffins Santa Monica 2008 18 Philadelphia Whitemarsh RFC St. Louis Bombers Washington RFC 2009 16 Life (re-joined) Belmont Shore Santa Monica 2010 14 Boston Irish Wolfhounds Charlotte Rugby Club OMBAC Potomac Athletic Club 2011 11 Utah Warriors Chicago Lions Utah Warriors 2012 9 Chicago Griffins* Dallas Harlequins**Clubs did play in the 2013 USA Rugby Elite Cup.

History

Seasons 1997 to 2000 Rugby Super League formed at a time when there was a need for expansion of the highest level of competitive rugby in the country. The 1997 season was the inaugural season with 14 teams competing into two seven-team divisions, the Western-Pacific Conference and the Midwestern-East Conference.

The original competing sides in the 1997 season were as follows: Belmont Shore RFC, the Chicago Lions, the Dallas Harlequins, the Denver Barbarians, the Gentlemen of Aspen, the Kansas City Blues, Life, Old Blue, Old Blues Rugby Club (CA), Old Puget Sound Beach RFC, Old Mission Beach Athletic Club RFC, the Potomac Athletic Club RFC, Golden Gate Rugby Club and Washington RFC. Aspen won the first championship, defeating Old Blue 22 points to eight in the final which was played in San Diego.

The league expanded in 1998, with two more sides gaining entry into the competition, Boston RFC and Philadelphia Whitemarsh RFC. Both teams joined the eastern conference and Harlequins move to the Western conference. This expansion saw two fifteen-team conferences.

Seasons 2001 to 2007 In 2001 USA rugby recognized the competition as the premier club rugby union competition in the United States, distinguishing it from USA Rugby Division 1. In 2002, the league expanded again, with the inclusion of New York Athletic Club via promotion from Division and Olympic Club RFC, who gained entry through a merger with the Old Blues Rugby Club (CA).

The 2002 season saw major changes to the competition, with the dissolution of the "East and West divisions" in favor of a national competition. Belmont Shore made it back-to-back Super League championships beating San Francisco Golden Gate in the 2004 final. The tournament format reverted to the Eastern and Western conferences in 2005 to preserve traditional rivalries and reduce travel costs. Super League celebrated a decade of competition in 2006, with OMBAC defeating Belmont Shore 36–33 in the final in Santa Clara, California. Following the 2006 season Rugby Super League expanded from 15 teams to 18 for the 2007 season. Santa Monica Rugby and Charlotte Rugby Club accepted invitations to join Super League, as did the 2006 Divisions I and III runner-ups Boston Irish Wolfhounds. In 2008 the Chicago Griffins joined RSL, replacing the Kansas City Blues, who self-relegated to the USA Rugby Division I men's club competition.

2008 to 2012: Contraction and demise In the 2008 season ESPN Classic showed a live broadcast of the RSL final between NYAC and Belmont Shore. It was a hard-fought match with NYAC winning 31–28 in sudden death.

The league contracted and featured 16 teams in two conferences in the 2009 season. The Philadelphia Whitemarsh, Washington RFC, and the St. Louis Bombers did not return to the competition, while Life University returned after a six-season absence. In part due to the Great Recession, longtime RSL powers Belmont Shore decided to only compete in Southern California's Division I competition for the 2010 season. In response to this, Santa Monica also decided to self-relegate, dropping the number of RSL teams to 14. To rebalance the conferences, Dallas was shifted to the Red (West) Conference. In August 2010 the Boston Irish Wolfhounds, and Charlotte RFC also relegated themselves.

In the fall of 2011, PAC Rugby withdrew from the competition and the Utah Warriors, based in Salt Lake City, entered the competition. The Chicago Lions and Utah Warriors withdrew prior to the 2012 season. The Chicago Griffins announced their withdrawal following the 2012 season. With the exit of several teams over a number of years, the 2012 season was the last season for the Rugby Super League.

2013: Relaunch as Elite Cup

With eight teams remaining in two divisions, the RSL was relaunched as the USA Rugby Elite Cup for the 2013 season. The Elite Cup ran for just one season before folding at the end of 2013.

Teams (2012) Team City Stadium Joined Head coach Red Conference Denver Barbarians Littleton, CO Shea Stadium 1997 Jason Kelly Old Puget Sound Beach Seattle, WA Magnuson Park 1997 Evan Haigh San Francisco Golden Gate San Francisco, CA Rocca Field 1997 Paul Keeler Blue Conference Boston RFC Boston, MA Franklin Park 1998 Eugene Mountjoy Dallas Harlequins Dallas, TX Glencoe Park 1997 Michael Engelbrecht Life University Running Eagles Marietta, GA International Sports Complex 1997; 2009 (re-joined) James Isaacson New York Athletic Club Travers Island, NY Travers Island 2002 Mike Tolkin Old Blue New York City, NY Pier 40 1997 Marty Veale

Championship results Year LocationFinalRef.Winner Score Runner-up Final Attendance1997San Diego, CaliforniaAspen22–8Old Blue1,0001998Boston, MassachusettsBelmont Shore 28–10Old Blue 1999Denver, ColoradoDenver Barbarians22–18Belmont Shore2000San Diego, CaliforniaLife 43–21Aspen2001 Rockford, Illinois Aspen56–21OMBAC2002Aspen, ColoradoAspen34–23Belmont Shore4,0002003San Francisco, California Belmont Shore23–15OMBAC2004Newport, Rhode IslandBelmont Shore 24–21San Francisco Golden Gate 2005 Rentschler FieldEast Hartford, Connecticut NYAC 23–19Belmont Shore2006Buck Shaw StadiumSanta Clara, CaliforniaOMBAC36–33Belmont Shore7502007 The Little Q Rugby FieldSan Diego, California Belmont Shore 27–21Chicago Lions2008 Infinity ParkGlendale, Colorado NYAC 31–28 (OT)Belmont Shore2009 Infinity ParkGlendale, Colorado San Francisco Golden Gate 23–13Life2010 Rocca FieldSan Francisco, California NYAC 28–25 San Francisco Golden Gate2,2002011International Sport ComplexMarietta, Georgia San Francisco Golden Gate 20–15Life 2012 Magnuson ParkSeattle, Washington NYAC32–29Old Puget Sound Beach

Results by club TeamWinnersRunners-upYears wonYears losing finalistBelmont Shore45 1998, 2003, 2004, 2007 1999, 2002, 2005, 2006, 2008NYAC40 2005, 2008, 2010, 2012 Aspen31 1997, 2001, 2002 2000San Francisco Golden Gate22 2009, 2011 2004, 2010Life12 2000 2009, 2011OMBAC12 2006 2001, 2003Denver Barbarians10 1999 Old Blue02 1997, 1998Chicago Lions01 2007Old Puget Sound Beach01 2012 References:

Player statistics Top scorers

Most tries Year Player Team Tries Ref. 2002 Alex Hammill Belmont Shore15 2003 H. Taylor Gentlemen of Aspen8 2006 Tony FratangeloBelmont Shore10 2009 Peter SioBelmont Shore8

Most points Year Player Team Pts Ref.2002 Mike HercusBelmont Shore111 2003 Dave BurtPotomac80 2006 Francois ViljoenBelmont Shore119 2009 Volney RouseSFGG107

Notable players

Matt Alexander — USA Eagle Andre Bachelet — USA Eagle Justin Boyd — USA Eagle Brian Doyle — USA Eagle Philip Eloff — USA Eagle Paul Emerick — USA Eagle Troy Hall — USA Eagle Mike Hercus — USA Eagle's all-time leading points scorer Toby L'Estrange — USA Eagle Rob Lumkong — USA Eagle Alexander Magleby — USA Eagle Brian McClenahan — USA Eagle Tyson Meek — USA Eagle Folau Niua — USA Eagle and 7's player Alec Parker — USA Eagle

Dan Payne — USA Eagle Mike Petri — USA Eagle Shawn Pittman — USA Eagle Anthony Purpura — USA Eagle Dan Power — USA Eagle Samu Manoa — USA Eagle Louis Stanfill — USA Eagle Volney Rouse — USA Eagle Doug Rowe — USA Eagle Tai Tuisamoa — USA Eagle Francois Viljoen — USA Eagle Craig Wells — Australia U-21 international Link Wilfley — USA Eagle Matt Wyatt — USA Eagle

See also Americas Rugby Championship Rugby union in the United States United States national rugby union team USA Rugby North America 4, predecessor to the ARC PRO Rugby Major League Rugby

References

External links